package com.casic.dcms.utils;

import android.content.Context;
import android.widget.LinearLayout;

import androidx.core.content.ContextCompat;

import com.casic.dcms.R;
import com.pengxh.androidx.lite.kit.IntKit;

public class LinearLayoutHelper {
    public static void setDivider(Context context, LinearLayout linearLayout) {
        linearLayout.setDividerDrawable(ContextCompat.getDrawable(context, R.drawable.layout_divider_vertical));
        linearLayout.setShowDividers(LinearLayout.SHOW_DIVIDER_MIDDLE);
        linearLayout.setDividerPadding(IntKit.dp2px(context, 15));
    }
}
